<!DOCTYPE html><html dir="ltr" lang="en"><head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8"><base href=""><style><!--
/* Effective stylesheet produced by snapshot save */
body {  }
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  src: url("urn:not-loaded:https://fonts.gstatic.com/s/roboto/v15/N5Lbe1fynPA1KT8BFvAiGw.woff2") format("woff2"), url("urn:not-loaded:https://fonts.gstatic.com/s/roboto/v15/grlryt2bdKIyfMSOhzd1eA.woff") format("woff");
}
--></style><style type="text/css"><!--
/* Effective stylesheet produced by snapshot save */
* html .d-k-l, :first-child + html .d-k-l { display: inline; }
.FP { border: 1px solid rgba(0, 0, 0, 0.17); border-radius: 2px; box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.05); box-sizing: border-box; transition: background-color 0.218s ease 0s, border-color 0.218s ease 0s, box-shadow 0.218s ease 0s; -moz-user-select: none; background-color: rgb(255, 255, 255); background-image: none; color: rgb(38, 38, 38); cursor: pointer; outline: medium none; overflow: hidden; position: relative; text-align: center; vertical-align: middle; white-space: nowrap; width: auto; }
.FP:hover { border: 1px solid rgba(0, 0, 0, 0.25); box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.1); }
.FP:active { background-color: rgb(229, 229, 229); border: 1px solid rgba(0, 0, 0, 0.25); box-shadow: 0px 1px 0px rgb(221, 221, 221) inset; color: rgb(38, 38, 38); }
.s7 { float: left; }
.u7 { display: block; }
.Ul { height: 100%; width: 100%; }
.q7, .GP { display: none; height: 100%; width: 100%; }
.hva, .iva { margin-left: auto; margin-right: auto; }
@keyframes ozWidgetRioButtonWorkingIconPathSpinKeyframes {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
@keyframes ozWidgetRioButtonWorkingIconPathSpinKeyframes {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
.zVaWQ { animation: 2s linear 0s normal none infinite running ozWidgetRioButtonWorkingIconPathSpinKeyframes; transform-origin: 7px 7px 0px; }
.HP, .HP:hover, .HP:active { color: rgb(221, 75, 57); }
.uzlpSb { fill: rgb(221, 75, 56); }
.dIa { float: left; white-space: nowrap; }
.Ina { cursor: pointer; display: block; outline: 0px none; position: relative; text-decoration: none; }
.kv8eNc { background-color: transparent; margin: 0px; padding: 0px; }
--></style><script><!--
/* Script removed by snapshot save */
--></script><script><!--
/* Script removed by snapshot save */
--></script></head><body class="kv8eNc "><div id="root"><script><!--
/* Script removed by snapshot save */
--></script><script type="text/javascript"><!--
/* Script removed by snapshot save */
--></script><div id="plusone" dir="ltr" class="Jg"><span id="widget_bounds"><div class="dIa"><div aria-pressed="false" aria-label="Click here to publicly +1 this as Ayon Chakraborty (jucse.ayon@gmail.com)." style="height:24px;width:38px;" class="FP HP Gib Ina mEc" id="button" title="" role="button" tabindex="0"><div class="Ul"><div style="margin:0px 0px 0 0px;" class="s7"><svg version="1.1" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid meet" width="36px" height="22px" viewBox="-7 -4 36 22" class="u7 uzlpSb"><path d="m6.165,5.363c.438-.427 .478-1.019 .478-1.351 0-1.33-.821-3.397-2.407-3.397-.496,0-1.031,.239-1.337,.61-.325,.388-.42,.883-.42,1.358 0,1.236 .745,3.287 2.388,3.287 .476,.009 .991-.212 1.298-.507m-1.248,3.491c0,0-1.062,.092-1.865,.354-.419,.146-1.529,.535-1.529,1.854 0,1.312 1.318,2.252 3.362,2.252 1.833,0 2.809-.852 2.809-1.994 0-.938-.92-1.893-2.083-2.438-.219-.003-.694-.028-.694-.028zm2.426-7.942c.321,.381 .98,.987 .98,2.252 0,1.367-.804,2.014-1.604,2.623-.248,.239-.535,.498-.535,.905 0,.406 .287,.63 .496,.793l.688,.519c.841,.687 1.592,1.312 1.592,2.588 0,1.736-1.728,3.408-5.011,3.408-2.771,0-3.949-1.189-3.949-2.561 0-.666 .185-1.744 1.312-2.396 1.185-.695 2.536-.771 3.394-.814-.268-.333-.318-.575-.318-1.147 0-.313 .098-.5 .193-.723-.211,.02-.422,.037-.613,.037-2.024,0-3.171-1.459-3.171-2.898 0-.852 .403-1.793 1.223-2.477 1.089-.867 2.388-1.021 3.418-1.021h3.521l-.682,.904h-.937l.003,.008z"></path><path d="m6.165,5.363c.438-.427 .478-1.019 .478-1.351 0-1.33-.821-3.397-2.407-3.397-.496,0-1.031,.239-1.337,.61-.325,.388-.42,.883-.42,1.358 0,1.236 .745,3.287 2.388,3.287 .476,.009 .991-.212 1.298-.507m-1.248,3.491c0,0-1.062,.092-1.865,.354-.419,.146-1.529,.535-1.529,1.854 0,1.312 1.318,2.252 3.362,2.252 1.833,0 2.809-.852 2.809-1.994 0-.938-.92-1.893-2.083-2.438-.219-.003-.694-.028-.694-.028zm2.426-7.942c.321,.381 .98,.987 .98,2.252 0,1.367-.804,2.014-1.604,2.623-.248,.239-.535,.498-.535,.905 0,.406 .287,.63 .496,.793l.688,.519c.841,.687 1.592,1.312 1.592,2.588 0,1.736-1.677,3.408-4.96,3.408-2.771,0-4-1.189-4-2.561 0-.666 .185-1.744 1.312-2.396 1.185-.695 2.536-.771 3.394-.814-.268-.333-.318-.575-.318-1.147 0-.313 .098-.5 .193-.723-.211,.02-.422,.037-.613,.037-2.024,0-3.171-1.459-3.171-2.898 0-.852 .403-1.793 1.223-2.477 1.089-.867 2.388-1.021 3.418-1.021h3.521l-.682,.904h-.937l.003,.008z"></path><path d="M15,4h-2v2h-2v2h2v2h2V8h2V6h-2V4z M18.004,2v2h2v8h1.987L22,1L18.004,2z"></path></svg><div class="xuwmvb xuwmvb-Dy7EIf"></div></div></div><div class="GP"><svg version="1.1" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid meet" width="22px" height="22px" viewBox="-1.5555555555555554 -1.5555555555555554 17.11111111111111 17.11111111111111" class="u7 u7 iva"><g id="Q0N8Vc" fill="#aaaaaa" transform="rotate(0,7,7)"><path class="zVaWQ" d="M5.5,1.5h3v4h4v3h-4v4h-3v-4h-4v-3h4z"></path></g></svg><div class="C9sAve C9sAve-Dy7EIf"></div></div><div class="q7"><svg version="1.1" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid meet" width="20px" height="22px" viewBox="0 -2 20 22" class="u7 u7 hva"><path fill="#DD4B39" d="m19.8059,16.041-8.74-15.404c-.223-.394-.635-.637-1.078-.637-.443,0-.855,.243-1.078,.637l-8.739,15.404c-.227,.396-.227,.9-.005,1.299 .223,.398 .637,.66 1.283,.66h17.279c.445,0 .859-.262 1.082-.66 .22-.399 .22-.902-.004-1.299zm-9.798-1.041c-.552,0-1-.463-1-1.02 0-.555 .448-1.002 1-1.002 .552,0 1,.447 1,1.002-.001,.557-.448,1.02-1,1.02zm.999-9-.375,5h-1.25l-.374-5h.004l-.004-.02c0-.551 .448-.996 1-.996 .552,0 1,.449 1,1-.001,.007-.004,.016-.004,.016h.003z"></path></svg><div class="tapvDe tapvDe-Dy7EIf"></div></div></div></div></span></div><script type="text/javascript"><!--
/* Script removed by snapshot save */
--></script></div><script><!--
/* Script removed by snapshot save */
--></script><script><!--
/* Script removed by snapshot save */
--></script></body></html>